 body{ 
 
  font-family: Arial, Times New Roman ,New York CE, utopia, serif;
  
  font-style: normal;    /* italic */
  
  font-size: 12px;
  
  padding: 0px;    /* vnitřní okraj */
  
  margin: 0px;     /* vnější okraj */
  
  color:black;      /* barva písma */
  
  background:url("images/bg_01.jpg") top center repeat-x #ede0cd;
}


h1 {font-size:14px; font-weight: normal; color: white; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;}  
h2 {font-size:14px; font-weight: normal; color: white; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
h3 {font-size:14px; font-weight: bold;color: #1472BB; margin:0px 0px 0px 0px; padding: 15px 10px 5px 20px; clear: both;} 
h4 {font-size:14px; font-weight: normal; color: #1472BB; margin:0px 0px 0px 0px; padding: 5px 0px 5px 0px; clear: both;} 
th {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px }
td {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px }
p {font-size:12px; font-weight: normal; color: black; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; }  
a {font-size:12px; font-weight: normal; color: black; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration:none}
a:link{font-size:12px; font-weight: normal; color: black; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration:none}
a:visited{font-size:12px; font-weight: normal; color: black; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration:none}
a:hover{text-decoration:underline}
ul {list-style-type:none; list-style-position: outside; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
ul li{margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;}


/* --------------------------------------- OBSAH STEJNE JAKO v tinymce --------------------------------------- */

div.content h2{background:url("images/content_title_png.png") no-repeat; 
    width:657px; height:22px; margin:0px 0px 10px 0px;
    padding:15px 50px 15px 50px;text-shadow: 1px 1px 2px #000000;
    border-radius:5px 7px 0px 0px;
    clear:both; font-size:14px; font-weight: normal; color: white;}

div.content h3 a{font-size:14px; font-weight: bold;color: #1472BB; margin:0px 0px 0px 0px; padding: 20px 10px 15px 20px; clear: both; text-decoration:none}
div.content h3 a:link{font-size:14px; font-weight: bold;color: #1472BB; margin:0px 0px 0px 0px; padding: 20px 10px 15px 20px; clear: both; text-decoration:none}
div.content h3 a:visited{font-size:14px; font-weight: bold;color: #1472BB; margin:0px 0px 0px 0px; padding: 20px 10px 15px 20px; clear: both; text-decoration:none}
div.content h3 a:hover{text-decoration:underline;}
div.content h3{font-size:14px; font-weight: bold;color: #1472BB; margin:0px 0px 0px 0px; padding:20px 10px 10px 20px clear: both;}
div.content h4{font-size:14px; font-weight: normal; color: #1472BB; margin:0px 0px 0px 0px; padding:5px 0px 5px 20px; clear: both;}

div.content p{color:black; font-size:12px; text-decoration:none; margin: 0; padding:5px 25px 15px 20px; font-weight:normal; text-indent:0px; text-align:justify; line-height: 1.3;}
div.content p a{color:#08549b; font-size:12px; text-decoration:none;}
div.content p a:link{color:#08549b; font-size:12px; text-decoration:none;}
div.content p a:visited{color:#08549b; font-size:12px; text-decoration:none;}
div.content p a:hover{color:#08549b; font-size:12px; text-decoration:underline;}

div.content a{color:black; font-size:12px; text-decoration:none;}
div.content a:link{color:black; font-size:12px; text-decoration:none;}
div.content a:visited{color:black; font-size:12px; text-decoration:none;}
div.content a:hover{color:black; font-size:12px; text-decoration:underline;}
div.content a img{border:1px solid #9c9c9c;}
div.content a:visited img{border:1px solid #9c9c9c;}
div.content a:hover img{border:1px solid black;}

div.content p img{background: none repeat scroll 0 0 #EDEDED; border: 1px solid #C9C9C9; margin:0; padding: 5px; }
div.content h2 img{background: none repeat scroll 0 0 #EDEDED; border: 1px solid #C9C9C9; margin:0; padding: 5px; }
div.content h3 img{background: none repeat scroll 0 0 #EDEDED; border: 1px solid #C9C9C9; margin:0; padding: 5px; }
div.content h4 img{background: none repeat scroll 0 0 #EDEDED; border: 1px solid #C9C9C9; margin:0; padding: 5px; }
div.content th img{background: none repeat scroll 0 0 #EDEDED; border: 1px solid #C9C9C9; margin:0; padding: 5px; }

div.content ul{margin:0px 0px 0px 0px; padding: 0 20px 10px;}
div.content ul li{list-style-type:none; position:relative; background: url("images/dot_content.jpg") no-repeat scroll left 3px transparent; margin:0; padding:2px 0 5px 20px;}
div.content ul li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
div.content ul li ul li{list-style-type:none; position:relative; background: url("images/dot_content.jpg") no-repeat scroll left 3px transparent; margin:0; padding:2px 0 5px 20px;}

div.content ol{margin:0px 0px 0px 0px; padding:10px 0 10px 20px;}
div.content ol li{position:relative; margin:0px 0px 0px 5px; padding:2px 0px 5px 0px;}
div.content table{margin:5px 5px 5px 5px;; padding:0px 0px 0px 0px; background:white; border:0px solid #c9c9c9; border-collapse:collapse;}
div.content table tr {}
div.content table tr td{vertical-align:top; text-align:left; font-size:12px; border:1px solid #91aac2; margin:0px 0px 0px 0px; padding:2px 5px 2px 5px;}
div.content table tr th{vertical-align:top; text-align:left; font-size:12px; border:1px solid #034684; 
  margin:0px 0px 0px 0px; padding:5px 5px 5px 5px;  
  }
div.content table tr th table th{vertical-align:top; text-align:left; font-size:12px;}
div.content table tr td table td{vertical-align:top; text-align:left; font-size:12px;}
div.content table tr td h3{padding:0px 0px 0px 0px; margin:5px 0px 2px 0px; text-align:left;}
div.content table tr th h3{padding:0px 0px 0px 0px; margin:5px 0px 2px 0px; text-align:left;}
div.content table tr td p{padding:0px 0px 0px 0px; margin:3px 0px 3px 0px; text-align:left;}
div.content table tr th p{padding:0px 0px 0px 0px; margin:2px 0px 2px 0px; text-align:left;}
div.content table tr td ul{padding:0px 0px 0px 0px; margin:2px 0px 5px 0px; text-align:left;}
div.content table tr th ul{padding:0px 0px 0px 0px; margin:2px 0px 5px 0px; text-align:left;}
div.content table tr td table td h3{padding:0px 0px 0px 0px; margin:5px 0px 2px 0px; text-align:left;}
div.content table tr th table th h3{padding:0px 0px 0px 0px; margin:5px 0px 2px 0px; text-align:left;}
div.content table tr td a{color:black; text-decoration:none}  
div.content table tr td a:link{color:black; text-decoration:none}
div.content table tr td a:visited{color:black; text-decoration:none}
div.content table tr td a:hover{color:black; text-decoration:underline}

div.content table.table_down {float: right; width: 590px;}  

div.content table.full-width tr td{border: 0px solid #C9C9C9;}   
div.content table.full-width tr th{border: 0px solid #C9C9C9;} 

div.content table.full-width order_persons {color:black; font-size:12px; margin:5px 25px 5px 15px;border-collapse: collapse; border: 0px solid red}
div.content table.full-width order_persons tr {border: 0px solid #C9C9C9 !important;} 
div.content table.full-width order_persons tr td{border: 0px solid #C9C9C9; font-size:12px; padding:2px 5px; text-align:left;vertical-align:top;} 
div.content table.full-width order_persons tr td a{color:black; text-decoration:none}  
div.content table.full-width order_persons tr td a:link{color:black; text-decoration:none}
div.content table.full-width order_persons tr td a:visited{color:black; text-decoration:none}
div.content table.full-width order_persons tr td a:hover{color:black; text-decoration:underline}
div.content table.full-width order_persons tr th{border: 0px solid #C9C9C9; font-size:12px; padding:2px 5px; text-align:left;vertical-align:top;} 

div.content table.download_files_table tr th{background: none repeat scroll 0 0 #1F6DB6; color:white;}

.tab-kontakty {border:0px !important; margin:5px 25px 5px 10px ; padding:0px 0px 0px 0px}  
.tab-kontakty table{border:0px !important;}
.tab-kontakty td{border:0px !important; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px} 
.tab-kontakty th{border:0px !important; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px} 
.tab-kontakty td p{margin:2px 0px 2px 0px}  
.tab-kontakty tr td a{color:#1472BB; text-decoration:none}  
.tab-kontakty tr td a:link{color:#1472BB; text-decoration:none}
.tab-kontakty tr td a:visited{color:#1472BB; text-decoration:none}
.tab-kontakty tr td a:hover{color:#1472BB; text-decoration:underline}                                           
.tab-kontakty td.kontakty_sloupec_mezera_pracdoba {width:80px}
.tab-kontakty td h3{padding:0px 0px 0px 0px; margin:5px 0px 5px 0px; text-align:left;}
.tab-kontakty th h3{padding:0px 0px 0px 0px; margin:5px 0px 5px 0px; text-align:left;}   



.tabulka_odkazu{}
.tabulka_odkazu tr th{text-align:center !important;}
.tabulka_odkazu tr td{text-align:left !important; padding: 2px 5px 2px 5px;}
.tabulka_odkazu tr th img{padding:5px; background:#ededed; border:1px solid #c9c9c9 !important; text-align:center;}
.tabulka_odkazu tr td img{padding:5px; background:#ededed; border:1px solid #c9c9c9 !important;}
.tabulka_odkazu tr th a img{padding:5px; background:#ededed; border:1px solid #c9c9c9 !important;}
.tabulka_odkazu tr td a img{padding:5px; background:#ededed; border:1px solid #c9c9c9;}
.tabulka_odkazu tr td a:link img{padding:5px; background:#ededed; border:1px solid #c9c9c9;}
.tabulka_odkazu tr td a:visited img{padding:5px; background:#ededed; border:1px solid #c9c9c9;}
.tabulka_odkazu tr td a:hover img{padding:5px; background:#ededed; border:1px solid #c9c9c9;}




.obtekani_vlevo{float:left;}
.obtekani_vpravo{float:right;}

.kontakty_sloupec{width:350px; vertical-align:top;}
.kontakty_sloupec2{width:320px; vertical-align:top;}
.kontakty_sloupec img{border:0px;}

/*p.hightlight {padding:5px 15px; margin:0px 0px 10px 0px; border:0px; border-bottom:1px solid #b1b1b2; clear:both;}
p.hightlight a{color:#d80000 !important; font-weight:bold; text-decoration:none; padding:0px; margin:0px !important;}
p.hightlight a:link{color:#d80000; font-weight:bold; text-decoration:none;}
p.hightlight a:visited{color:#d80000; font-weight:bold; text-decoration:none;}
p.hightlight a:hover{color:#d80000; font-weight:bold; text-decoration:none;}*/

tr.hightlight th, .hightlight{color:#d00303 !important;}

.poznamka{font-style:italic;}

/*div.middle_column a.banner_katalog_objednat {display:block; width:183px; height:191px; background: url("images/katalog_objednat.jpg") no-repeat left 0px;} .banner_katalog_objednat strong{display:none;}
div.middle_column a.banner_katalog_objednat:hover {background-position: left -190px;}
div.middle_column a.banner_katalog_online {display:block; width:183px; height:191px; background: url("images/katalog_online.jpg") no-repeat left 0px;} .banner_katalog_online strong{display:none;}
div.middle_column a.banner_katalog_online:hover {background-position: left -190px;}
div.middle_column a.banner_katalog_stahnout {display:block; width:183px; height:191px; background: url("images/katalog_stahnout.jpg") no-repeat left 0px;} .banner_katalog_stahnout strong{display:none;}
div.middle_column a.banner_katalog_stahnout:hover {background-position: left -190px;}   */

.tabulka_banneru{border:0px !important; padding:0px !important; margin:0px !important;}
.tabulka_banneru td{border:0px !important; padding:0px !important; margin:0px !important;}
.tabulka_banneru tr{border:0px !important; padding:0px !important; margin:0px !important;}

.tab-letenky{width:515px;}
.tab-letenky tr th{padding:5px !important; background:#f74bb1 !important; color:white;}
.tab-letenky tr td.suda{background:#f5f4f4 !important;}

.text_doleva{text-align:left !important;}
.text_doorava{text-align:right !important;}
.text_stred{text-align:center !important;}

.bez_ramecku{border:0px !important;}
.bez_ramecku tr td{border:0px !important;}
.bez_ramecku tr th{border:0px !important;}

.cela_sire{width:565px; margin-left:0px; margin-right:0px;}
.zarovnat_doprava{float:right;}
.zarovnat_doleva{float:left;}

.mapa{text-align:center !important; border:0px !important;}
.mapa a{border:0px;}
.mapa img{border:0px;}
.mapa a img{border:0px; margin:0px; padding:0px;}

.bunka_kontakt{width:225px; padding-right:5px;}

input{font-family: Arial; font-size:11px; border:1px solid #36638D;}

textarea{font-family: Arial; font-size:11px; border:1px solid #36638D; margin:0px 0px 0px 5px}

.alert{color:red !important; font-weight:bold !important; padding:10px !important;}

div.content div.foldersBar {
    border: 0 solid #C8C8C8;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    width: 165px;}
div.content div.foldersBar p {margin:2px 0 2px 0; padding:0 0 0 10px; text-indent:0;}       
div.content div.foldersBar ul{padding:0px 0px 0px 20px; float:left}
div.content div.foldersBar h3 {margin: 0 0 5px 5px; padding: 5px 0 0 2px;}
div.content div.foldersBar ul.foldersRow {margin:5px 0 5px 2px; padding: 0; width:150px}
div.content div.foldersBar ul.foldersRow li {background:none repeat scroll 0 0 transparent; color:#4D4D4D; display:block; font-size:12px; 
                                                                              list-style-type: none !important; margin: 0 0 0 1px; padding: 2px 0 2px 0;}
div.content div.foldersBar ul.foldersRow li a.ico {background:url("images/folder.gif") no-repeat scroll left top transparent; display:block; float:left; 
                                                                                      height:17px; margin:0 3px 0 0; width:21px;}
div.content div.foldersBar ul.foldersRow li a.folder {display:block; font-weight:normal; margin:0; padding: 2px 0 0 0;}     

div.content table.pobocka, div.content table.pracovnice{width: 720px; margin-left:5px;}
div.content table.pobocka tr td, div.content table.pracovnice tr td{border:0;}
div.content table tr td.pobocka_foto,div.content table tr td.pracovnice_foto{text-align:right;}


/* FORMULAR */
div#id_quest_form{padding:0px 20px 0px 10px; width:600px;}
div#id_order_form{padding:10px 20px 0px 10px; width:600px;}

div.info_ico{float:right; width:167px; height:165px; margin:10px 100px 0px 0px; padding:0px; background: url("../img/info.gif") no-repeat left top;}

div.formular {margin:0px 0px 0px 0px; padding:0px; border:0px solid red;}
div.formular table{margin:5px 20px 15px 20px;}
div.formular table tr th,div.formular table tr td{padding:5px; vertical-align:top; text-align:left !important; border:0px solid #91AAC2;}
div.formular form{margin:0px; padding:0px;}
div.formular p {margin:0px; padding:0px; color:red;}
.formular-dotazu th{vertical-align:top; text-align:left;}
.formular-dotazu td{vertical-align:top;}
.kont1 {width:281px; height:15px; padding:2px 5px 2px 5px; margin:0px; border: 1px solid #36638D;
    font-family: Arial;
    font-size: 11px;
    background-color:white; }
.kont2{width:281px; height:89px;  margin:0px; border: 1px solid #36638D; 
   background-color:white; _background-attachment:fixed; 
    padding:2px 5px 2px 5px;}
.kont3 {background: url("images/btn_more.jpg") no-repeat scroll left top transparent;
    border: 0 solid red;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    height: 28px;
    padding: 0px 0 0; width: 87px; 
    cursor: pointer; cursor:hand;}
.tlsubmit {display: inline-block;}
.tlclear{display: inline-block;}
.buttons{padding: 0 20px;
    text-align: right;}
    
div.formular  .prodejci{padding:5px 25px 15px 20px;}  
#id_prodejci h3{padding-left:20px;}
#id_prodejci table {width: 710px; margin-right:0;}
#id_prodejci table th{
    background: none repeat scroll 0 0 #1F6DB6;
    color: white;
    
    border: 1px solid #034684;
    font-size: 12px;
    margin: 0;
    padding: 5px !important;
    text-align: left;
    vertical-align: top;
  }
#id_prodejci table td{border: 1px solid #91AAC2;
    font-size: 12px;
    margin: 0;
    padding: 2px 5px;
    text-align: left;
    vertical-align: top;
  }
#id_prodejci table th.telefon{width:100px;}
#id_prodejci img{border:0px;}  
/* end of FORMULAR */                                          
/* --------------------------------------- konec - OBSAH STEJNE JAKO v tinymce --------------------------------------- */

div.page_content div.right_column {float:right;width:756px; border:0px solid white; padding:3px 0px 0px 0px}  
div.page_content div.right_column div.content {
    background: url("images/content_bg_png.png") repeat-y scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    margin: 0;
    padding: 0;
    width: 756px;
}
div.content div.content_footer {
    background: url("images/content_bg_footer_png.png") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 7px;
    width: 756px; margin:0px 0px 0px 0px
}   

                                                                           
div.content table tr td a#link_more_dest_info{color:#1472BB; text-decoration:none}
div.content table tr td a#link_more_dest_info:link{color:#1472BB; text-decoration:none}
div.content table tr td a#link_more_dest_info:visited{color:#1472BB; text-decoration:none}
div.content table tr td a#link_more_dest_info:hover{color:#1472BB; text-decoration:underline}
div.content table tr td a#link_hide_more_dest_info{color:#1472BB; text-decoration:none}
div.content table tr td a#link_hide_more_dest_info:link{color:#1472BB; text-decoration:none}
div.content table tr td a#link_hide_more_dest_info:visited{color:#1472BB; text-decoration:none}
div.content table tr td a#link_hide_more_dest_info:hover{color:#1472BB; text-decoration:underline}


#page {margin: 0; padding: 0; text-align: center}
#page div.page_frame {width:100%; width:970px; position:relative; margin: 0; padding:0; text-align:center; margin:0 auto; padding:0 0 0 0px; text-align:left; border:0px solid red}
div.top {width:970px; height:151px; background:url("images/top_bg-2-v22.jpg") no-repeat; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border:0px solid red}
div.top div.logo {position: absolute; width: 210px; height:151px; background: url("images/logo.jpg") no-repeat; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
div.top div.logo a#title {border: 0 solid red;  left: 0; position: absolute; top: 0px; width: 210px; height: 151px; z-index: 100; border: 0px solid blue}
div.top div.logo a#title strong {display: none}
div.top div.logo h1{display: none; margin: 0}  
div.top div.logo h2{display: none; margin: 0} 
div.top div.logo img {position: absolute; } 

div.top div.top_up {float: right; width:756px; height:104px; padding: 0; margin:0; border:0px solid red}

#page div.page_frame #right_banner {position:absolute; top:154px; left:973px; width:119px; border:0px solid red; clear:both;}
#page div.page_frame #right_banner a{color:black; text-decoration:none}
#page div.page_frame #right_banner a:link{color:black; text-decoration:none}
#page div.page_frame #right_banner a:visited{color:black; text-decoration:none}
#page div.page_frame #right_banner a:hover{color:black; text-decoration:underline}
#page div.page_frame #right_banner div.katalog {background:url("images/banner_katalog_wide_22.png") no-repeat; height:292px; border-radius:5px}
#page div.page_frame #right_banner div.katalog a.katalog_down{padding:233px 0px 8px 33px; margin:0; display:block}
#page div.page_frame #right_banner div.katalog a.katalog_obj{padding:9px 0px 11px 33px; margin:0; display:block}

#page div.page_frame #right_banner div.infolinka{background:url("images/banner_infolinka_large-v01.png") no-repeat; height:261px; border-radius:5px;
                                                     margin:4px 0px 0px 0px; padding:0px 0px 0px 5px ; color:white; }
#page div.page_frame #right_banner div.infolinka h2{text-shadow:1px 1px 2px #000000; font-size:16px; padding:11px 0 0 23px;}
#page div.page_frame #right_banner div.infolinka table {
    border: 0 none;
    padding: 82px 0 0 2px;
}
#page div.page_frame #right_banner div.infolinka table tr td.small, #page div.page_frame #right_banner div.infolinka table tr td span.small {
    font-size: 11px;
}
#page div.page_frame #right_banner div.infolinka table tr td {
    font-size: 15px;
}
#page div.page_frame #right_banner div.infolinka table tr td.middle{font-size:12px}
#page div.page_frame #right_banner div.infolinka table tr th {
    font-size: 14px;
    padding: 8px 0 0;
}


#page div.page_frame #right_banner a.go_park{background:url("images/banner_goparking_wide_2017.png") no-repeat; display:block; width:119px; height:87px;
                                                margin:4px 0px 0px 0px; padding:0; border-radius:5px}
                                                
#page div.page_frame #right_banner a.invia{background:url("images/banner_invia_wide-1.png") no-repeat; display:block; width:119px; height:119px; 
                                                margin:4px 0px 0px 0px; padding:0; border-radius:5px}

#page div.page_frame #right_banner a.facebook{background:url("images/banner_facebook_wide-1.png") no-repeat; display:block; width:119px; height:45px; 
                                                margin:4px 0px 0px 0px; padding:0; border-radius:5px}
 #page div.page_frame #right_banner a.europ{background:url("images/banner_europ_wide_2018.png") no-repeat; display:block; width:119px; height:87px;
     margin:4px 0px 0px 0px; padding:0; border-radius:5px}





div.page_content {float:left; width: 970px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; border:0px solid yellow; clear:both}

div.page_content div.left_column {float:left; width:211px; border:0px solid yellow; margin:0; padding:0}
div.page_content div.left_column h2.menu {width:161px; height:38px; background:url("images/menu_title_png.png") no-repeat;border-radius: 5px 5px 0px 0px; padding:14px 0px 0px 50px; margin:3px 0px 0px 0px;text-shadow: 1px 1px 2px #000000;}
div.page_content div.left_column div.menu_destinace {}
div.page_content div.left_column div.menu_novinky div.menu_bg {padding:0px 0px 0px 4px}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li h3{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li h3 a{color:#3b8d22; padding:0px 15px 6px 0px; font-weight:bold}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li h3 a:link{color:#3b8d22;padding:5px 0px 5px 0px}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li h3 a:visited{color:#3b8d22;}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li h3 a:hover{color:#ee3124;}


div.page_content div.left_column div.menu_novinky div.menu_bg ul li p{padding:0px 15px 0px 0px; margin:0px 0px 0px 0px}
div.page_content div.left_column div.menu_novinky div.menu_bg ul {padding: 3px 10px 12px 13px; width:180px }
div.page_content div.left_column div.menu_novinky div.menu_bg ul li{color:green; font-size:10px; width:190px; padding:6px 0px 0px 0px}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li a{background:none; display:block ;margin:0; padding:0px 0px 5px 0px; text-decoration:none;color:#1472BB}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li a:hover{text-decoration:underline; color:#1472BB}
div.page_content div.left_column div.menu_novinky div.menu_bg ul li.odd a {
                                                                                -moz-border-bottom-colors: none;
                                                                                -moz-border-left-colors: none;
                                                                                -moz-border-right-colors: none;
                                                                                -moz-border-top-colors: none;
                                                                                background-color: none;
                                                                                border-color: white -moz-use-text-color;
                                                                                border-image: none;
                                                                                border-style: solid none;
                                                                                border-width: 1px 0; }
                                                                                
div.page_content div.left_column div.menu_bg {background:url("images/menu_bg_png.png") repeat-y;padding: 3px 0px 1px 0px}
div.page_content div.left_column div.menu_bg table {padding:5px 10px 5px 10px}
div.page_content div.left_column div.menu_bg p a {color:#127f0f; display: block; padding:9px 5px 7px 20px; text-decoration: none;}
div.page_content div.left_column div.menu_bg p a:hover {text-decoration:underline;}
div.page_content div.left_column div.menu_bg ul li {padding: 1px 0px 1px 4px; border: 0px solid red;clear: both;color: black;display: block;
                                                                        list-style-type: none; margin: 0; text-align: left; width:203px}
div.page_content div.left_column div.menu_bg ul li a{background: url("images/dot.png") no-repeat scroll 14px 6px transparent;
                                                                            border: 0 solid lightGrey;
                                                                            clear: both;
                                                                            color: black;
                                                                            display: block;
                                                                            margin: 0;
                                                                            padding: 6px 5px 6px 45px;
                                                                            text-decoration: none;}
div.page_content div.left_column div.menu_bg ul li a:hover{background-position: 14px -69px  }
div.page_content div.left_column div.menu_bg ul li.odd a {
                                                                                -moz-border-bottom-colors: none;
                                                                                -moz-border-left-colors: none;
                                                                                -moz-border-right-colors: none;
                                                                                -moz-border-top-colors: none;
                                                                                background-color: #ebf7fd;
                                                                                border-color: #d2e5f0 -moz-use-text-color;
                                                                                border-image: none;
                                                                                border-style: solid none;
                                                                                border-width: 1px 0; }

 div.page_content div.left_column div.menu_bg p.left-banner{

     }
 div.page_content div.left_column div.menu_bg p.left-banner.festival{

        }
        div.page_content div.left_column div.menu_bg p.left-banner.festival a{
            width:180px; height:250px; display: block; padding:10px; margin:0px; border:0;
             background: url("images/leftbanner-fetsival-18.jpg") no-repeat scroll 10px 10px transparent;
        }

#downloads{}
#downloads a{
    display:inline-block;
    width:80px; height: 50px;
    text-align: center;
    background:url("images/ico_download.jpg") no-repeat top center;
    padding: 70px 0 0 0;
    position: relative;
    color:black;
}
 #downloads a span{display: block; position: absolute; button:0; left:0;}

ul#itemM {position:absolute;  
  width:756px; height:47px; background:url("images/menu1.jpg") no-repeat; top:104px; right:0px; 
  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border: 0px solid red;
  clear:both;}
ul#itemM li{float:left;display:inline-block;background: url("images/menu_sep.jpg") no-repeat scroll right bottom transparent;
    padding: 0px 0px 0px 0px;list-style-type:none;position:relative; height:47px;}
ul#itemM li a {
    color: white;
    font-size: 16px;
    text-align: center;
    text-shadow: 1px 1px 2px #000000;
    display:block;
    margin:0 2px 0 0;
    padding:14px 25px 15px 25px;
    text-decoration:none;
    background: url("images/menu_blue2.jpg") repeat-x 0 -50px transparent;}   
                                                                                 
ul#itemM li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #4594e5;
    border-color: -moz-use-text-color #2189D1 #2189D1;
    border-image: none;
    border-right: 1px solid #2189D1;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    clear: both !important;
    left: -1px;
    margin: 0;
    padding: 5px 5px 10px;
    position: absolute;
    text-align: left !important;
    top: 46px;
    visibility:hidden;
    
} 

ul#itemM li ul li {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #2189D1 !important;
    border-image: none !important;
    border-style: none none solid !important;
    border-width: 0 0 1px !important;
    clear: both !important;
    color: white;
    display: block !important;
    margin: 0;
    padding:0;
    position: relative;
    text-align: left !important;
    width: 200px;
    height:auto;
    z-index: 99 !important;
}

ul#itemM li ul li a {
    color:white !important;
    display:block;
    font-size:14px !important;
    font-weight:normal !important;
    padding:7px 21px 7px 21px;
    margin:0px 0px 0px 0px;
    text-decoration:none;
    text-align:left
    
}
ul#itemM li ul li a:hover{background: #3e87d3;text-decoration:underline}  


ul#itemM li a.menu_lastminute{background: url("images/menu_lastminute.png") repeat-x scroll 0px 0px transparent;
                                                                            border: 0 solid red;
                                                                            clear: both;
                                                                            display: block;
                                                                            text-decoration: none;}
ul#itemM li a.menu_lastminute:hover{background-position: 0px -203px  }

ul#itemM li a.home_page {
    background: url("images/home_icon.jpg") no-repeat scroll 0 -183px transparent;
    display: block;
    height: 47px;
    margin-right: 2px;
    padding: 0;
    text-decoration: none;
    width: 55px;
}
ul#itemM li.opened a.home_page {
    background: url("images/home_icon.jpg") no-repeat scroll 0 -183px transparent;
    display: block;
    height: 47px;
    margin-right: 2px;
    padding: 0;
    text-decoration: none;
    width: 55px;
    border-radius: 5px 0px 0px 5px;
}
ul#itemM li a:hover, ul#itemM li.opened a:hover{background-position: 0px 0px;}
ul#itemM li a.home_page span {display: none;}

ul#itemM li.kontakt {background:none } 
ul#itemM li.menu_lastminute {background: url("images/menu_or_png.png") no-repeat transparent;width:156px;padding: 0px 0px 0px 0px} 
ul#itemM li.menu_lastminute a{}
ul#itemM li.menu_lastminute a:hover {background:url("images/menu_or_hover.jpg") no-repeat transparent;}

.menu_visible {visibility: visible !important}                                                                                
                                                                            
div.page_content div.left_column div.menu_footer {background:url("images/menu_bg_footer_png.png") no-repeat; border-radius: 0px 0px 5px 5px; width:211px; height:7px}



div.page_content div.left_column div.searchform {width: 206px; height: 266px; background:url("images/vyhledat_bg_png2.png") no-repeat; 
  border-radius:0px 0px 5px 5px; margin:0px; padding:0px 0px 0px 5px; text-align:left; border:0px solid red; position:relative;}
div.page_content div.left_column div.searchform #form_waiting_dialog{display:none; position:absolute; bottom:10px; left:40px; width:32px; height:32px; background:url("images/waiting.gif") no-repeat;}
div.page_content div.left_column div.searchform #form_count{display:none; color:red; position:absolute; bottom:12px; left:16px; width:85px; height:20px;}
    
div.page_content div.left_column div.searchform h3 {color:white}
div.page_content div.left_column div.searchform form {margin:  0;padding: 2px 0px 0px 0px;}
div.page_content div.left_column div.searchform form table {border-collapse: collapse;margin: 0px 0 0 0px;padding: 0; border:0}
div.page_content div.left_column div.searchform form table th {color: #143D56;font-size: 12px;font-weight: bold;margin: 0;padding: 1px 3px 1px 5px;}
div.page_content div.left_column div.searchform form table th.last-moment {padding:1px 3px 0 5px}
div.page_content div.left_column div.searchform form table td {color: black;font-family: arial;font-size: 12px;font-weight: normal;margin: 0;padding: 1px 5px 1px 0;}
div.page_content div.left_column div.searchform form table td input {
  background: none repeat scroll 0 0 white;
  border: 1px solid black;
  color: black;
  font-size: 11px;margin: 0;
  padding: 1px 2px;width:119px}
div.page_content div.left_column div.searchform form table td select {
  border: 1px solid black !important;
  color: black;font-size: 11px;margin: 0;padding: 0 0 0 2px;}
div.page_content div.left_column div.searchform form table td.odlet input {float: left; width:100px;}
    form table td.odlet a {background: url("images/icon_calendar.png") no-repeat scroll left 0 transparent;display: block;float: right;height: 18px; width: 20px;padding:0px 0px 0px 0px}
    form table td.odlet a:hover {background-position: 0 -18px;}
    form table td.odlet a strong {display: none;}
    div.page_content div.left_column div.searchform form table td.lokalita select {border: 1px solid black !important; width: 125px;}
    div.page_content div.left_column div.searchform form table td.delka select {border: 1px solid black !important; width: 125px;}
    div.page_content div.left_column div.searchform form table td.deti select {border: 1px solid black !important;width: 50px;}
    div.page_content div.left_column div.searchform form table th.last-moment input {border: 0 none;padding: 0;}
    div.page_content div.left_column div.searchform form table td.btn_vyhledat {padding:2px 11px 0 0; text-align: right;}
    div.page_content div.left_column div.searchform form table td.btn_vyhledat input {
    background: url("images/btn_more.jpg") no-repeat scroll transparent; 
        border: 0 none;
        color: black;
        cursor: pointer;
        font-size: 12px;
        height: 28px;
        width: 87px;
        padding: 6px 7px 9px 7px;
        margin:0px 0px 0px 12px;} 
    div.page_content div.left_column div.searchform form table td.btn_vyhledat:hover{text-decoration:underline} 
    
.menu_hover{background-position:0 0 !important}
.cleaner {clear: both; visibility: hidden; height:1px; margin:0px; padding:0px; border:0px solid black; line-height:1px; font-size:1px; }

p.footer {clear:both;text-align:center; padding:15px 0px 15px 190px}
p.footer a{text-decoration:none}
p.footer a:hover{text-decoration:underline}


 /* ------------------ */

 .cookiebox{
     display: block;
     position: fixed;
     bottom: 0px;
     padding: 0 0px;
     margin: 0;
     z-index: 10000;
     text-align: center;
     width: 100%;
 }
 .cookiebox p {
     font-size: 12px;
     margin: 0;
     font-weight: normal;
     color: white;
     background: #0072bc;
     padding: 10px 10px;
 }
 .cookiebox p a{
     color: white;
     text-decoration: underline;
 }
 .cookiebox p a:hover{
     color: white;
     text-decoration: none;
 }
 .cookiebox p a.btn{
     margin-left: 30px;
     text-decoration: none;
 }


 .btn-success {
     color: #fff;
     background-color: #5cb85c;
     border-color: #4cae4c;
 }
 .btn, a:link.btn {
     display: inline-block;
     padding: 6px 12px;
     margin-bottom: 0;
     font-size: 14px;
     font-weight: 400;
     line-height: 1.42857143;
     text-align: center;
     white-space: nowrap;
     vertical-align: middle;
     -ms-touch-action: manipulation;
     touch-action: manipulation;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-image: none;
     border: 1px solid transparent;
     border-radius: 4px;
 }
 .btn-success:hover {
     color: #fff;
     background-color: #449d44;
     border-color: #398439;
 }

 /* ----------------------------- */
 #confirm-message-dialog, #info-message-dialog{
     display: none;
 }

 .ui-widget-header{
     background: #ea0086 !important;
     border: 1px solid #8d8c8c;
 }

 .ui-widget-overlay{
     background: url("ui-lightness/images/ui-bg_diagonals-thick_20_666666_40x40.png") !important;
 }

 .ui-dialog {
     z-index: 99;
 }

 .ui-dialog .ui-dialog-titlebar-close{
     border: 0;
     background: url("ui-lightness/images/ui-icons_ffffff_256x240.png") -96px -128px !important;
 }

 /* ----------------------------- */

 .form-line-envelope{
     display:none;
 }

 /* ----------------------------- */

